[setup]
AppTitle      = 植物大战僵尸魔幻版 
Version       = 硬盘版 
Ename         = zhiwudazhanjiangshimohuanban
AppName       = PlantsVsZombies.exe
SoftId        = 1342
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2012-12-31 下午 05:06:41 
RunNum        =6
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
